Bug 108750 - [PATCH] mail/dovecot: Update to rc21
Summary: [PATCH] mail/dovecot: Update to rc21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-04 11:30 UTC by Nils Vogels
Modified: 2007-02-06 10:10 UTC (History)
1 user (show)

See Also:


Attachments
dovecot-1.0.r21.patch (1.03 KB, patch)
2007-02-04 11:30 UTC, Nils Vogels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nils Vogels 2007-02-04 11:30:20 UTC
- Update to 1.0rc21

Port maintainer (robin@isometry.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-02-04 11:30:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Robin Breathe 2007-02-06 00:46:38 UTC
On 4 Feb 2007, at 11:30, Edwin Groothuis wrote:
> Please note that PR ports/108750 has just been submitted.

The patch looks fine. Please go ahead and commit it.

Regards,
Robin
Comment 3 Edwin Groothuis freebsd_committer 2007-02-06 09:08:22 UTC
State Changed
From-To: feedback->open

maintianer approved
Comment 4 Rong-En Fan freebsd_committer 2007-02-06 09:56:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 5 dfilter service freebsd_committer 2007-02-06 10:07:41 UTC
rafan       2007-02-06 10:07:35 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo 
  Log:
  - Update to 1.0 RC21
  
  PR:             ports/108750
  Submitted by:   Nils Vogels <nivo+kw+ports.bfa274 at is-root.com>
  Approved by:    Robin Breathe <robin at isometry.net> (maintainer)
  
  Revision  Changes    Path
  1.60      +1 -1      ports/mail/dovecot/Makefile
  1.35      +3 -3      ports/mail/dovecot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2007-02-06 10:07:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!